Subject: FW: Audit
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Arjun Hurry <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 May 2019 09:28:07 +0000

Please see your audits

Agent : Zarif

Feedback : Customer interested in 10 Days Baltic Capitals Tour and wanted to what are included on the tour and what are the pricing. Agent correct share the available itineraries from our website. Agent could have also told to click "Price Guide" from the middle bottom of the link he shared to get the estimate pricing. In any case, agent correctly escalate to sales team

Max
Hello! How may I help you?

irina
what is the price for 10 day tour and what is included

Max
JayWay Travel specializes in tailored holiday packages to Eastern Europe. Travelers design their own holidays by choosing destinations, tours and activities, departure dates and accommodation.

All our sample itineraries that you’ll find at the below link have a Price Guide function where you can enter the number of people traveling, month of travel and category of accommodation to get an instant price estimate.

http://www.jaywaytravel.com/itineraries

irina
i mean tallin riga vilnus 10 days

Max
Please allow me a moment.
https://jaywaytravel.com/itineraries/28/10-days-baltic-capitals-tour/

Please click on the above link for 10 Days Baltic Capitals Tour itineraries.

irina
they do not show their price

Max
For that, I can pass on your information to our expert vacation planner and have them contact you back. May I have your full name and phone number?

irina
irina yefimov 5164595949 [email-masked]

Max
Thank you for the information. May I know where you will be traveling from and how many people will be traveling together?
Are we still connected?

It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query.

Max closed the chat.

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 8 May 2019 at 7:43 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audit

Hi Mam,

Please see the Audits from 7th May. All with few chats only.

Thanks
Rama